html {
  font-size: var(--theia-ui-font-size1);
}

.theia-icon {
  background-image: var(--theia-menu-logo);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#theia-main-content-panel {
  background-image: var(--theia-brand-logo);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: var(--theia-brand-logo-size);
}

.theia-gitlab-status {
  position: fixed;
  right: 0;
  width: 50px;
  text-align: center;
}

.theia-gitlab-status > img#avatar {
  height: 32px;
  border-radius: 50%;
}
